# Icons used in the XML schema editor

The following XML schema editor icons appear in the Outline, Design, and Properties view.

Icon | Description
| `any` attribute
| `any` element
| attribute
| attribute group
| attribute group reference
| attribute reference
| content model - all
| content model - choice
| content model - sequence
| complex type
| element
| element reference
| enumeration
| global attribute
| global element
| group
| group reference
| import
| include
| pattern
| redefine
| simple type